Subject: Ticket Assigned - Request for Invoice and Warranty Information for Order #8413189043
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 02:15:12 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request for Invoice and Warranty Information for Order #8413189043 Dears,

I hope this email finds you well. I recently placed an order with order
number 8413189043 and I am writing to request a detailed invoice for the
items I purchased. Unfortunately, I have not yet received the invoice and
would appreciate it if you could send it to me as soon as possible.

In addition to the invoice, I wanted to inquire about the warranty period
for the items I purchased.

I would appreciate a response to this email, but if you need to contact me,
my phone number is 55138696.

Best regards,
Mostafa Mohamed
-- 
Mostafa Abdullah

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5675825